Forum und email

Installation

(No version information available, might be only in CVS)

Installation — Installing the Imagick extension

Installation

Diese » PECL Erweiterung ist nicht Teil von PHP.

Zusätzliche Informationen, wie neue Releases, Downloads Quelldateien, Maintainerinformation und ein CHANGELOG finden Sie hier: » http://pecl.php.net/package/imagick.

Hinweis: The official name of this extension is imagick.

Sie können die DLL für diese PECL Erweiterung entweder von » PHP Downloads oder von » http://snaps.php.net/ herunterladen.

Installation requirements on other platforms

PHP >= 5.2.1 and ImageMagick >= 6.2.4 is required. The amount of formats supported is by Imagick is entirely dependent upon the amount of formats supported by your ImageMagick installation. For example, Imagemagick requires ghostscript to conduct PDF operations.

Installation requirements on Windows

Version information does not differ from that above. There are binaries available from http://imagemagick.org/ so that you can load this extension on Windows without need for a compiler.